Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libglide2

graphics library for 3Dfx Voodoo based cards - shared libraries

Variants:
This package allows you to use the 3D functions of cards based on 3dfx Interactive, Inc's Voodoo 2 chipsets. You should install it if you use such a card.

This package is not useful with Voodoo Banshee, Voodoo 3, Voodoo 4, or Voodoo 5 cards, and the original Voodoo Graphics chipset is no longer supported.

You'll need the 3dfx kernel driver to use this library.

Homepage:
Package version:2002.04.10ds1-5
Architecture:i386
Distribution:Debian
Filename:libglide2_2002.04.10ds1-5_i386.deb

/usr/share/doc/libglide2/changelog.Debian.gz

glide (2002.04.10ds1-5) unstable; urgency=low

  * Debconf template translations:
    - Update Vietnamese. (Closes: #548039)
      Thanks to Clytie Siddall <clytie@riverland.net.au>.
  * Switch to source format “3.0 (quilt)”:
    - Remove quilt from Build-Depends.
    - Remove quilt.make include from debian/rules.
    - Remove patch and unpatch target calls from debian/rules.
    - Remove now 
more»

/usr/share/doc/libglide2/copyright

This package was debianized by Zephaniah E. Hull <warp@debian.org> on
Mon,  7 Aug 2000 23:25:26 -0400.

Currently maintained by Guillem Jover <guillem@debian.org>.

It was downloaded from the glide CVS branch glide-devel-branch at
sourceforge:

    <http://sourceforge.net/cvs/?group_id=369>

Upstream Author:

    3dfx Interactive, Inc

License:

All Debian specific code is licensed under the LGPL 
more»

Browse inside libglide2_2002.04.10ds1-5_i386.deb

         [DIR]DEBIAN/ (8)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libglide2_2002.04.10ds1-5_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com